h1 {
  text-align: center;
  margin: 20px 0 0 0;
  font-size: 1.25em;
  font-weight: normal;
}

.container {
  display: flex;
  width: 300px;
  margin: 0 auto;
  border: 1px solid black;
}

.item {
  background-color: tomato;
  margin: 5px;
  padding: 0 10px;
  text-align: center;
  flex: 1;
}

.item:first-child {
  padding-top: 10px;
}

.flex {
  flex: 1;
}

.column {
  /* min-height: 200px; */
  flex-direction: column;
}

.stretch {
  align-items: stretch;
}

.flex-start {
  align-items: flex-start;
}

.flex-end {
  align-items: flex-end;
}

.flex-center {
  align-items: center;
}

.flex-baseline {
  align-items: baseline;
}

.alinhamento-central {
  justify-content: center;
  align-items: center;
  height: 400px;
}

.alinhamento-central .item {
  flex: 0;
  padding: 10px;
}